/*
 Theme Name:  EME-Design
 Theme URI:   https://gocrayons.com/
 Description: 
 Author:      Elegant Themes
 Author URI:  https://gocrayons.com/
 Template:    Divi
 Version:     1.0.0
*/

@import url("../Divi/style.css");
 

body h1 {
    font-family: 'Abril Fatface', cursive !important;
  font-size: 30px;
  color: #595959;
  
}
h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  color: #4D4D4D;
}
h3 {
    font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  color: #666666;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}
/* EME no changes below here */
/* Menu */

.et_header_style_left #et-top-navigation nav>ul>li>a {
    color: #9b9b9b;
}
.et-fixed-header nav#top-menu-nav #top-menu li a {
    font-size: 12px;
  color: #9b9b9b;
}
.et-fixed-header nav#top-menu-nav #top-menu li a:hover {
    font-size: 12px;
  color: #2b2b2b;
}

header.et-fixed-header img#logo {
    width: 112px;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
header#main-header.et-fixed-header div#et-top-navigation {
    transition: none;
    padding-bottom: 10px !important;
    padding-top: 30px!important;
}
nav#top-menu-nav #top-menu li a {
    font-size: 14px;
}
header#main-header div#et-top-navigation {
    padding-bottom: 122px;
    padding-top: 38px!important;
  transition: none;
}
li.current-menu-item a {
    color: #72aa75 !important;
}
.et-fixed-header ul.sub-menu {
    margin-top: 10px;
}
ul.sub-menu li {
    padding: 0px 20px !important;
}
#top-menu li a>i {
    margin-right: 10px;
}
i.fab.fa-facebook-f {
    color: #3B5998;
}
i.fab.fa-pinterest {
    color: #C92228;
}
i.fab.fa-instagram {
    color: #000;
}
#top-menu li li a {
    padding: 2px 20px;
    font-size: 12px;
}
.nav li ul {
    width: 180px;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    display: none;
}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 0px;
}
body.search.search-results p.post-meta span.author.vcard {
    display:  none;
}

body.search.search-results p.post-meta {
    margin-left:  -37px;
}

body.search.search-results article {
    overflow:  hidden;
}

div#related-post-carousel p.rpc-content {
    display: none;
}

div#related-post-carousel .rpc-box.rpc-bg .car-caption h3 {
    opacity: 0 !important;
}

div#related-post-carousel .rpc-box.rpc-bg:hover .car-caption h3 {
    opacity: 1 !important;
}

/* Masonry */

div#simplemasonry-container-36-1 {
    width: 100% !important;
    max-width: 100% !important;
}

.et_fullwidth_nav #main-header .container {
    padding-right: 50px;
    padding-left: 50px;
}
div#et-top-navigation {
    padding-bottom: 70px;
    padding-top: 90px !important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 0px;
    color:  #9b9b9b;
    font-size: 16px;
    font-weight: 500;
  padding-bottom: 20px !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a:hover, .et_header_style_split #et-top-navigation nav>ul>li>a:hover {
    padding-bottom: 0px;
    color:  #2b2b2b;
    font-size: 16px;
    font-weight: 500;
  padding-bottom: 20px !important;
}
header#main-header {
    box-shadow: none;
}
#logo {
    max-height: 40%;
    margin-left: 40px;
}
ul#top-menu li {
    padding: 0px 15px;
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
    width: 100%!important;
    max-width: 100%!important;
}
.et-fixed-header div#et-top-navigation {
    padding-bottom: 10px;
    padding-top: 30px!important;
}

.grid-sizer,
.grid-item { 
  width: 20%; 
}
.grid-item h4 {
    position: absolute;
    z-index: 99999;
    bottom: 5px;
    background: #27242594;
    padding: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
}
div#section-main-content {
    padding: 80px 0px;
}

h2 {
    font-size: 42px;
}
p {
    padding-bottom: 1em;
    font-weight: 300;
    font-size: 14px;
    padding-bottom: 30px;
  font-family: 'Montserrat', sans-serif;
}
div#section-main-content h2 {
    padding-bottom: 60px;
    margin-bottom: 60px;
    position: relative;
    line-height: 1.2em;
}
div#section-main-content h2:after {
    position: absolute;
    content: '';
    background: #8caa75;
    width: 70px;
    height: 1px;
    bottom: 0;
    left: calc(50% - 35px);
}
div#section-main-content ul {
    padding: 0px;
    text-align: center;
    padding: 30px 0px;
}
div#section-main-content li {
    list-style: none;
    display: inline-block;
    width: 24%;
    margin: 0px 42px;
    position: relative;
}
div#section-main-content li a {
    text-transform: uppercase;
    font-size: 20px;
    color: #000;
    padding: 13px 30px;
    display: inline-block;
    border: 2px solid transparent;
}
div#section-main-content li:before {
    position: absolute;
    content: '';
    background: #8caa75;
    width: 35px;
    height: 2px;
    left: -8px;
    top: calc(50% - 1px);
}
div#section-main-content li a:hover {
    border: 2px solid #8caa75;
    transition: 0.6s ease;
}

.mobile_menu_bar:before {
    color: #8caa75;
}
.et_mobile_menu {
    border-top: 3px solid #000;
}
/* Footer */

div#footer-widgets {
    text-align: center;
}
div#custom_html-2 {
    width: 100%;
}
.footer-newsletter.clearfix {
    max-width: 100%;
    margin: 0px auto;
}
.left-title {
    width: 100%;
    float: left;
    padding-top: 0px;
}
.footer-newsletter.clearfix h4 {
    text-align: center;
    padding-bottom: 13px;
    font-size: 24px;
    color: #8caa75;
}
#footer-widgets .footer-widget li:before {
  display: none;
}
#footer-widgets .footer-widget li {
    padding: 0px;
}
div#footer-bottom .container {
    width: 100%;
    max-width: 100%;
    padding: 0px 100px;
}
div#footer-bottom {
    padding: 50px;
}
.fb-clmn li {
    display: inline-block;
    margin-right: 30px;
}
.fb-clmn {
    width: 33.3%;
    float: left;
}
.fb-clmn.fb-social {
    text-align: right;
}
.fb-clmn.fb-credits {
    text-align: center;
}
#footer-bottom p, #footer-bottom a {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    font-weight: 500;
}
#footer-bottom a {
    font-size: 18px;
    color: #abaaaa;
    padding: 0px 10px;
}
.gform_body input {
    background: transparent;
    height: 58px;
    padding: 15px !important;
    width: 100%;
    width: 410px !important;
    border-color: #3d3a3b;
}
.gform_footer.top_label input {
    border: none;
    height: 58px!important;
    width: 60px!important;
    background: #8caa75;
    font-family: monospace;
    font-weight: bold;
    font-size: 20px !important;
}
.gform_body input::placeholder {
    font-size: 17px;
}
div#footer-bottom {
    background: #fff;
  padding-top: 0px;
}
.grid-item {
    margin-bottom: -6px;
}
ul#top-menu {
    padding-right: 20px;
}
.et-social-icon a {
    font-size: 12px;
}

p.description {
    display: none;
}

/* About Page */

.ab-content h3 {
    font-size: 30px;
    padding-bottom: 20px;
}
.ab-content p {
    font-size: 15px;
    line-height: 1.6em;
}
.box-content.green-title {
    padding: 50px;
    background: url(https://emedesign.s3-ap-southeast-2.amazonaws.com/2018/08/about-image2.jpg);
  background-size: cover;
}
.box-content p {
    color: #fff;
    font-size: 13px;
}
.box-content h5 {
    text-align: center;
    color: #b1e589;
    font-size: 28px;
    position: relative;
    padding-top: 120px;
}
.box-content h5:before {
    position: absolute;
    background: #fff;
    content: '';
    width: 2px;
    height: 70px;
    top: 0;
    left: calc(50% - 1px);
}
.box-content h6 {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    font-size: 17px !important;
}
.cta-project h5 {
    letter-spacing: 0.3em;
    font-size: 18px;
    margin-bottom: 20px;
}
.cta-project a {
    color: #8caa75;
    text-decoration: underline;
}
.ab-content .gallery-container p {
  display: block !important;
}
.ab-content .box-content.green-title {
    padding: 0px;
    background: none;
    background-size: cover;
}
.ab-content .gallery-text {
    top: 50%;
}
.et_pb_column_4 {
    background-image: none !important;
}
h4.et_pb_module_header {
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 20px;
}

/*-------------------------- Gallery Hover ------------------------*/

.gallery-container {
  position: relative;
  overflow: hidden;
}
.gallery-image {
  display: block;
  width: 100%;
  height: auto;
}
.gallery-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: #0000009e;
}
.gallery-container:hover .gallery-overlay {
  opacity: 1;
}
.gallery-text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
    width: 80%;
}
.gallery-container p {
    padding: 0px !important;
    display: none !important;
}
.gallery-text a {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    color: #fff;
    font-size: 30px;
    position: relative;
    padding: 0px 30px;
}
.gallery-text a:after {
    position: absolute;
    background: url(https://emedesign.s3-ap-southeast-2.amazonaws.com/2018/08/V2_Web_EME_Home_EM_072718-1-Recovered.png);
    content: '';
    width: 12px;
    height: 19px;
    right: 0;
    bottom: 5px;
}
.gallery-container:hover img {
    transition: all .2s ease-in-out;
    transform: scale(1.1); 
}
/* .page-id-562 */.gallery-container:hover img {
    transform: none; 
}
/* .page-id-562 */.gallery-overlay {
    background: #00000054;
}
/* .page-id-562 */ span.arrow {
    display: none;
}
.gallery-text span {
    font-size: 18px;
    padding-bottom: 20px;
    display: inline-block;
    font-weight: 200;
  position: relative;
}
.gallery-text span:before {
    position: absolute;
    background: #fff;
    content: '';
    width: 2px;
    height: 70px;
    top: -85px;
    left: calc(50% - 1px);
}
.grid-large .gallery-text span:before {
    height: 150px;
    top: -175px;
}
.grid-small .gallery-text span:before {
    height: 50px;
    top: -60px;
}
.gallery-text a {
    width: 100%;
    display: block;
    margin-top: 10px !important;
    max-width: 260px;
    margin: 0 auto;
}
.gallery-text a:after {
    bottom: -1px;
}

.button-group a {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    color: #000;
    font-size: 16px;
}

li.c-prev a, li.c-next a {
    position:  relative;
  height: 32px !important;
  display: block;
}

li.c-prev a:hover:before {
    content: url(https://emedesign.s3-ap-southeast-2.amazonaws.com/2018/09/Arrows_02.png);
    position:  absolute;
}
li.c-next a:hover:before{
  content: url(https://emedesign.s3-ap-southeast-2.amazonaws.com/2018/09/Arrows_04.png);
    position:  absolute;
}
.news-v2 article, .search article  {
    padding-left: 250px;
    padding-bottom: 40px;
    border-bottom: 2px solid #9e9b9b;
}
.search article  {
  position: relative;
}
.news-v2 a.entry-featured-image-url {
    width: 43%;
    margin-right: 80px;
    float: left;
}
.news-v2 p.post-meta {
    position: absolute;
    left: 0;
    top: 0;
}
.search p.post-meta span {
    padding-left: 10px !important;
}
.news-v2 p.post-meta span, .search p.post-meta span {
    font-family: 'Montserrat',sans-serif!important;
    color: #a09c9c;
    font-size: 14px;
    padding-left: 50px;
}
.news-v2 article h2, .search article h2 {
    font-size: 32px;
    padding-bottom: 50px;

}
.search div#left-area {
    padding-right: 0px;
}
.search article {
    /* padding-left: 0px; */
    clear: both;
    min-height: 470px;
}
.page-id-1163 .news-v2 article h2, .seacrh article h2 {
    font-family: 'Abril Fatface',display;
}
.single-post div#main-content, .search div#main-content {
    position: relative;
}
/* 
.single-post .et_post_meta_wrapper {
    display: none;
}
*/

.project-content.news-content .et_pb_column.et_pb_column_2_3 {
    width: 75% !important;
}
.project-content.news-content .et_pb_column.et_pb_column_1_3 {
    width: 22%!important;
}
.news-content span.news-date {
    display: none;
}
.news-content .news-title {
    width: 100%;
    float: left;
}
.news-content li:hover {
    background: #f2f2f2;
    transition: .6s ease;
}
.news-content ul.sub-filter.news-filter p {
    display: none;
}
.news-v2 p {
    font-size: 16px;
    padding-bottom: 20px;
}
/*
.news-v2 .post-content p {
    width: 48% !important;
    float:  left !important;
    padding-right: 4% !important;
}

.post-content {
    float:  right !important;
    width: 51.5% !important;
}

*/
/* .footer-newsletter.clearfix {
    display: none;
} */
.search h2.entry-title {
  font-family: 'Abril Fatface',display;
}
div#footer-widgets {
/*     display: none; */
}
.search article {
    position: relative;
    padding-left: 0px;
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 50px;
}
/*============== List items ====================*/

#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {

    font-weight: 300 !important;

}


#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {

    font-weight: 300 !important;

}
/*============== FOOTER WIDGET ====================*/

div#footer-widgets .footer-widget ul li {
    display: inline-block;
    padding: 0 71px 0 0;
}
div#footer-widgets .footer-widget ul li a:hover{
    color: #8caa75;
}
div#footer-widgets .footer-widget ul li a {
    font-size: 12px;
    text-transform: lowercase;
    color: #000;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
}

div#footer-widgets {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding-left: 100px;
    padding-right: 100px;
  padding-top: 41px !important;
}
div#footer-widgets .footer-widget ul li.zoom-social_icons-list__item {
    margin-right: 0;
}

div#footer-widgets .footer-widget ul li.zoom-social_icons-list__item span.zoom-social_icons-list-span.socicon.socicon-facebook {
    padding-right: 0 !important;
}
div#zoom-social-icons-widget-2 {
    float: right;
}

div#zoom-social-icons-widget-2 ul li {
    padding-right: 0 !important;
    padding-left: 10px !important;
}

div#zoom-social-icons-widget-2 ul li span:before {
    color: #8caa75;
}
div#footer-widgets .footer-widget:first-child {
    float: none;
}
div#footer-widgets .footer-widget:last-child {
    float: right;
    margin-top: -4px;
}
ul.zoom-social-icons-list li a span:before {
    font-size: 17px !important;
}


/*=== Subscribe ==*/
.footer-newsletter input[type="submit"] {
    background-color: #8caa75;
    border: none;
    height: 58px;
    padding: 0 21px;
    margin: 0 0 0 -5px;
    font-weight: 900;
    cursor: pointer;  
}
.footer-newsletter input[type="email"] {
    background: transparent;
    height: 58px;
    padding: 15px!important;
    width: 100%;
    width: 660px!important;
    border-color: #cacaca;
    font-size: 16px;
    letter-spacing: 0.5px;  
}
div#footer-widgets .footer-widget:last-child {
    width: 19%;
}
form#mc4wp-form-1 {
    margin-bottom: 20px;
}

form#mc4wp-form-1 .mc4wp-form-fields {
    display: inline-flex;
}
/*=================== Responsive ===================*/
@media only screen and (min-width: 320px) {
  /*footer*/
div#footer-widgets .footer-widget:first-child {
    width: 100%;
    margin: 0 0 10px;
} 
div#footer-widgets .footer-widget:last-child {
    width: 22%;
    margin-top: 0;
} 
div#footer-widgets .footer-widget ul li {
    padding: 0 20px 0 0;
} 
.footer-newsletter input[type="email"] {
    width: 400px !important;
  font-size: 12px !important; 
} 
}
@media only screen and (max-width: 1300px) {
.gallery-text a {
    font-size: 20px;
    width: 100% !important;
    display: block !important;
}
.gallery-text {
    font-size: 15px;
    display: block;
}
.news-v2 a.entry-featured-image-url {
    margin-right: 50px;
}
.footer-newsletter input[type="email"] {
    width: 350px!important;
} 
}

@media only screen and (max-width: 1185px) {
div#section-main-content li {
    display: block;
}
div#section-main-content li {
    display: block;
    width: 100%;
    margin-bottom: 30px;
    margin-left: 0px;
    max-width: 330px;
    margin: 0 auto;
}
div#section-main-content li a {
    width: 100%;
}
div#section-main-content {
    padding-bottom: 20px;
}
  /*footer*/
div#footer-widgets .footer-widget ul li {
    padding: 0 15px 0 0;
} 
div#zoom-social-icons-widget-2 ul li {
    padding-left: 0px!important;
} 
.footer-newsletter input[type="email"] {
    width: 295px!important;
} 
}

@media only screen and (max-width: 1024px) {
.grid-sizer, .grid-item {
    width: 25%;
}
form#mc4wp-form-1 .mc4wp-form-fields {
    display: block;
    width: 100%;
    position: relative;
}
.footer-newsletter.clearfix h4 {
    width: 260px!important;
    float: left;
}
  .footer-newsletter input[type="email"] {
    width: 57%!important;
    float: right;
}
  form#mc4wp-form-1 {
    height: 58px;
}
  .footer-newsletter input[type="submit"] {
    position: absolute;
    right: 0;
}
  /*footer*/
div#footer-widgets .footer-widget ul li {
    padding: 0 10px 0 0;
} 
div#footer-widgets .footer-widget:last-child {
    width: 23%;
} 
div#footer-widgets .footer-widget:nth-child(2) {
    width: 42%;
} 
.footer-newsletter input[type="email"] {
    width: 80% !important;
}
}

@media only screen and (max-width: 980px) {
  header#main-header {
    position: fixed !important;
}
  div#footer-widgets .footer-widget ul li {
    display: inline-block;
    padding: 0 18px 0;
}
  div#footer-widgets .footer-widget:first-child {
    float: none;
    width: 100% !important;
    text-align: center;
  margin-bottom: 0 !important;
}
  div#footer-widgets .footer-widget:first-child div#nav_menu-2 {
    float: none;
}
  div#footer-widgets .footer-widget:last-child {
    float: none;
    width: 100% !important;
}
  div#zoom-social-icons-widget-2 {
    float: none;
}
div#et-top-navigation {
    padding-bottom: 10px;
    padding-top: 30px!important;
}
div#page-container {
    padding-top: 98px !important;
}
ul#mobile_menu {
    margin-top: 10px;
}
li.hide-mobile {
    display: none;
}
li.hide-mobile {
    display: none;
}
.et_fullwidth_nav #main-header .container {
    padding-right: 0px;
    padding-left: 0px;
}
header#main-header .container {
    width: 90%;
}
.left-title {
    width: 100% !important;
    margin-bottom: 20px;
    text-align: center !important;
    float: none;
}
#footer-widgets .footer-widget:nth-last-child(-n+2) {
    width: 100% !important;
}
.left-title h4 {
    text-align: center !important;
}
.right-form {
    text-align: center;
    max-width: 470px;
    margin: 0 auto;
}
.news-v2 article {
    padding-left: 0px;
}
#logo {
    max-height: 100%;
    margin-left: 0px !important;
    margin-top: 0px !important;
}
.news-v2 a.entry-featured-image-url {
    width: 100%;
    float: none;
}
.news-v2 p.post-meta {
    position: static;
}
.news-v2 p.post-meta span {
    padding-left: 0px;
}
}

@media only screen and (max-width: 980px) {
body .project-content .et_pb_column.et_pb_column_1_3 {
    width: 100%!important;
}
  .footer-newsletter input[type="email"] {
    width: 56%!important;
}
.project-content .et_pb_column.et_pb_column_1_3 {
    width: 100%!important;
    max-width: 95%;
    margin: 0 auto !important;
    float: none;
    margin-bottom: 30px !important;
}
ul.main-filter {
    padding-top: 66px !important;
  text-align: center;
}
ul.main-filter li {
    display: inline-block;
    /* width: 16.6%; */
    text-align: center;
    border-right: 1px solid #dce5d5;
  padding: 0px !important;
}
.button-group a {
    font-size: 16px;
    padding: 10px 25px;
}
a.active-link {
    padding: 10.5px 20px !important;
}
header#main-header div#et-top-navigation {
    padding-bottom: 38px;
    padding-top: 38px!important;
}
.single-project div#main-content {
    position: relative;
    padding-right: 0;
    padding-top: 30px;
}
ul.project-controls {
    /* top: 5% !important; */
}
.single-project div#main-content {
    position: relative;
    padding-right: 8%;
    padding-top: 100px;
}
ul.project-controls a {
    font-size: 55px;
    color: #525252;
}
ul.project-controls a:hover {
    color: #000;
    transition: 0.9s ease;
}
.et_pb_section .et_pb_row {
    max-width: 90% !important;
    width: 100%;
}
.fb-clmn {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.fb-clmn.fb-social {
    text-align: center;
}
header#main-header div#et-top-navigation {
    padding-bottom: 0 !important;
}
  /*footer*/
.footer-newsletter.clearfix h4 {
    text-align: center;
} 
div#footer-widgets .footer-widget:first-child,
div#footer-widgets .footer-widget:nth-child(2) {
    margin-bottom: 20px !important;
} 

div#footer-widgets .footer-widget:nth-child(2) .et_pb_widget {
    float: none;
} 
}
@media only screen and (max-width: 860px) {
.footer-newsletter.clearfix h4 {
    font-size: 28px;

} 
  .footer-newsletter.clearfix h4 {
    width: 254px!important;
}
}
@media only screen and (max-width: 844px) {
  .footer-newsletter input[type="email"] {
    width: 51%!important;
}
}
@media only screen and (max-width: 780px) {
  div#footer-widgets {
    padding-left: 0;
    padding-right: 0;
}
}
@media only screen and (max-width: 768px) {
ul.main-filter {
    padding-top: 20px!important;
}
ul.project-controls img {
    /* width: 68%; */
    /* background: #0000002e; */
    /* padding: 10px; */
}

li.c-next {
    text-align: right;
}
  /*
li.c-prev a:hover:before, li.c-next a:hover:before {
  display: none;
}
ul.project-controls img:hover {
    background: #000;
    transition: 0.3s ease-out;
}
  */
}

@media only screen and (max-width: 650px) {
.right-form {
    position: relative;
}
.gform_wrapper .gform_footer {
    width: 13% !important;
    position: absolute;
    right: 0;
    top: 0;
    margin: 0px !important;
    padding: 0px !important;
}
ul#gform_fields_1 label.gfield_label {
    display: none;
}
.gform_body input {
    width: 83% !important;
}
ul.main-filter {
    padding-top: 20px!important;
}
.single-project div#main-content {
    padding-right: 0px;
    padding: 20px 20px 0px 20px!important;
}
}

@media only screen and (max-width: 601px) {
  
  .footer-newsletter.clearfix h4 {
    width: 100%!important;
    float: none;
    padding-right: 0px;
}
  .footer-newsletter input[type="email"] {
    width: 100%!important;
}
  div#footer-widgets {
    padding-left: 100px;
    padding-right: 100px;
}
  form#mc4wp-form-1 {
    height: inherit;
}
  .footer-newsletter.clearfix {
    padding-bottom: 30px;
}
div#section-main-content h2 {
    padding-bottom: 30px;
    margin-bottom: 30px;
}
h2 {
    font-size: 32px;
}
div#section-main-content br {
  display: none;
}
.grid-sizer, .grid-item, .element-item, .grid-sizer-2 {
    width: 33.3% !important;
}
  /*footer*/
  div#footer-widgets .footer-widget .menu-footer-menu-container ul li {
    display: inherit;
}
  div#footer-widgets .footer-widget .menu-footer-menu-container ul li a {
    font-size: 16px;
}
div#footer-widgets {
    padding: 41px 50px 0 !important;
} 
div#footer-bottom .container {
    padding: 0px 50px;
}   
  
}

@media only screen and (max-width: 480px) {
#logo {
    max-height: 45%;
}
#footer-widgets {
    padding: 12% 0 0% 0px;
}
.grid-sizer, .grid-item, .element-item, .grid-sizer-2 {
    width: 50% !important;
}
ul.main-filter {
    padding-top: 10px!important;
}
ul.project-controls {
    /* top: 6%!important; */
}
.news-v2 article h2 {
    font-size: 25px;
    padding-bottom: 30px;
    line-height: 1.4;
}
.news-v2 p.post-meta span {
    font-size: 16px;
}
.news-v2 p {
    font-size: 13px;
}
div#footer-bottom {
    padding: 0;
} 
div#footer-widgets {
    padding: 41px 20px 0!important;
}
div#footer-widgets .footer-widget:nth-child(2) h4 {
    font-size: 25px;
} 
}
@media only screen and (max-width: 400px) {
.grid-sizer, .grid-item, .element-item, .grid-sizer-2 {
    width: 100% !important;
}
div#footer-bottom .container {
    padding: 0px 20px;
} 
}
@media only screen and (max-width: 320px) {
.footer-newsletter input[type="email"] {
    width: 70%!important;
    font-size: 12px !important;
} 
}

/*=================================================== Masonry Widths ===============================================*/
@media only screen and (max-width: 1920px) {
.grid-sizer, .grid-item {
    width: 20% !important;
}
}
@media only screen and (max-width: 1440px) {
.grid-sizer, .grid-item, .element-item, .grid-sizer-2 {
    width: 25% !important;
}
}
@media only screen and (max-width: 1024px) {
.grid-sizer, .grid-item, .element-item, .grid-sizer-2 {
    width: 33.3% !important;
}
}
@media only screen and (max-width: 414px) {
.grid-sizer, .grid-item, .element-item, .grid-sizer-2 {
    width: 50% !important;
}
}
@media only screen and (max-width: 380px) {
.grid-sizer, .grid-item, .element-item, .grid-sizer-2 {
    width: 100% !important;
}
}

/* Projects Page */
.project-content .et_pb_column.et_pb_column_1_3 {
    width: 12% !important;
}
.project-content .et_pb_column.et_pb_column_2_3 {
    width: 85%;
}
ul.main-filter, ul.sub-filter {
  padding: 0px;
  list-style: none;
}
.button-group a {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    color: #000;
    font-size: 16px;
}
.button-group li {
    padding: 4.5px 20px;
    /* background: #f6f6f6; */
    /* margin-bottom: 7px; */
    /* padding-right: 0; */
}
ul.sub-filter li {
    border-bottom: 1px solid #e5e5e5;
}
/*ul.main-filter li:first-child,*/

ul.sub-filter li  {
    background: #fff;
}
span.year {
    margin-right: 19px;
    float: left;
    height: 50px;
}
a.active-link {
  font-weight: bold;
    color: #8caa75;
    padding: 20px;
}
.element-item, .grid-sizer-2 {
    /*width: 33.3%;*/
  width: 25%;
}
.project-content .gallery-text a {
    max-width: 260px;
    margin: 0 auto;
    margin-top: 15px;
}
.project-content .gallery-text a:after {
    top: 6px;
}
.project-content .gallery-container {
    /*margin: 12px;*/
  margin-bottom:-10px;
}

/* All Banner */

.all-page-banner {
    padding: 220px 0px;
}
.all-page-banner h1 {
    color: #fff;
    font-size: 44px;
}
.all-page-banner h5 {
    color: #fff;
    font-size: 17px;
    letter-spacing: 0.3em;
    padding-bottom: 30px;
}
span.news-date {
    width: 30%;
    float: left;
}
.news-title {
    width: 70%;
    float: left;
}
ul.sub-filter.news-filter p {
    font-size: 12px;
    font-weight: 400;
}
ul.sub-filter.news-filter h5 {
    font-size: 14px;
    font-weight: 600;
    color: #000;
}
div#filter-gird h4 {
    position: absolute;
    z-index: 99999;
    bottom: 5px;
    background: rgba(39, 36, 37, 0.72);
    padding: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
}
span.arrow {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 43%;
    font-size: 40px;
    color: #ffff;
}
li.active-cat ul.sub-filter {
    display: block;
}
ul.sub-filter {
    display: none;
}
ul.sub-filter.news-filter {
    display: block;
}
li.active-cat {
    background: none;
  padding:0;
}

/* Related Carousel */
.rpc-box .wcp-post-contents.rpc-content {
    display: none;
}
.rpc-box .wcp-content-wrap h3 {
    position: absolute;
    z-index: 99999;
    bottom: 10px;
    background: #27242594;
    padding: 10px;
    left: 0;
    right: 0;
    margin: 0 auto!important;
    width: 100%!important;
    font-size: 14px!important;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
   display: none;
}
.wcp-carousel-main-wrap .slick-slide {
    position: relative;
    margin:0!important;
}
.wcp-carousel-main-wrap .slick-slide:hover .rpc-box .wcp-content-wrap h3 {
  display:block 
}
.section-related .et_pb_row {
    /* margin-right: -0.5%; */
}
.wcp-carousel-main-wrap .slick-initialized .slick-slide {
    display: block;
    margin: 0px 23px !important;
}
.related-post .container {
    width: 100% !important;
    max-width: 90%;
}
.related-post .car-caption h3, .related-post .car-caption p.rpc-content{
    display: none;
}
.related-post .wcp-carousel-main-wrap .slick-track img {
    width: 100%;
    max-height: 370px;
}
.related-post {
    padding: 50px 0px;
}
.rpc-box.rpc-bg:hover .car-caption h3 {
    display: block;
    position: absolute;
    bottom: 0;
    text-align: center !important;
    color: #fff;
    background: #00000094;
    width: 100%;
    padding: 18px;
  transition: 0.6s ease;
}
.related-post h4 {
    text-align: center;
    font-family: 'Abril Fatface',display;
    font-size: 30px;
    color: #8b8f9b!important;
    text-align: center;
    padding-bottom: 50px;
}

/*============== Pagination ==============*/

.single-project div#main-content {
    position: relative;
    padding-right: 3%;
}

ul.project-controls {
    position: absolute;
    top: 80px;
    right: 2%;
    z-index: 0;
}
ul.project-controls li {
    display: inline-block;
    margin-right: 0;
}
ul.project-controls li:last-child {
    margin-right: 0px;
}

/* 
ul.project-controls .c-prev a:hover {
    position: absolute;
    background: url(https://emedesign.s3-ap-southeast-2.amazonaws.com/2018/08/arrow-left-solid.png);
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: 0.6s ease;
}
ul.project-controls .c-prev a {
    position: relative;
  display: block;
}

*/
div#spinner img {
    width: 5%;
}
div#spinner img {
    top: 50%;
    position: fixed;
}
div#spinner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff9;
    z-index: 999;
    text-align: center;
}
.single-project div#main-content {
    opacity: .0;
}
#customblog article {
    width: 15.6%;
    float: left;
    margin-right: 1%;
    padding: 15px 15px 20px 15px;
    background: #f9f9f9;
    box-shadow: 0px 2px 10px #dadada;
  border: 1px solid #dcdcdc;
  margin-bottom: 20px;
}
#customblog article>a {
    margin-bottom: 0px;
}
#customblog h2>a {
    font-size: 20px;
    text-transform: capitalize !important;
    font-weight: bold;
    line-height: normal;
}
#customblog .post-content p {
    font-size: 13px;
    text-align: center;
}
#customblog h2>a {
    font-size: 20px;
    text-transform: capitalize !important;
    font-weight: bold;
    line-height: normal;
}

/* New CSS */

header#main-header div#et-top-navigation {
    padding-bottom: 100px;
    padding-top: 25px!important;
    transition: all .4s ease-in-out;
}
#logo {
    max-height: 100%;
    margin-left: 150px;
  margin-top: -10px;
}
.et-fixed-header img#logo {
    max-width: 65px;
    margin-top: 0px;
}
header#main-header.et-fixed-header div#et-top-navigation {
    transition: none;
    padding-bottom: 5px!important;
    padding-top: 25px!important;
}
.et_header_style_left .logo_container {
    left: 0;
}
.sec-no-padd, .sec-no-padd .et_pb_row {
    padding-top: 0px;
}

.footer-newsletter.clearfix h4 {
    color: #c1c0c0;
    font-size: 41px;
    padding-right: 43px;
    padding-top: 7px;
}
.gform_body input {
    background: transparent;
    height: 58px;
    padding: 15px!important;
    width: 100%;
    width: 660px!important;
    border-color: #cacaca;
}

#main-footer .container {
    width: 100%;
    max-width: 94%;
}
div#footer-widgets {
    padding-top: 37px;
}
.footer-widget {
    margin-bottom: 0px !important;
}
.fb-clmn.fb-credits p {
    font-size: 12px !important;
    color: #b5b5b5;
}
#main-footer>.container {
    border-top: 2px solid #9e9b9b;
}
.footer-newsletter.clearfix {
    max-width: 1100px;
    margin: 0px auto;
    width: 100%;
}
.fb-clmn.fb-credits {
    width: 100%;
    margin: 0;
    padding: 20px 0px 22px;
}
.fb-clmn.fb-social ul li .fab {
    color: #8caa75 !important;
    font-size: 20px;
}
.fb-clmn li {
    display: inline-block;
    margin-right: 15px;
}
.fb-clmn {
    width: 50%;
    float: left;
}
.fb-clmn.fb-menu li {
    margin-right: 50px;
}
#footer-bottom a {
  font-size: 12px;
    color: #000000;
}
.single-project div#main-content {
    padding-right: 7%;
}
ul.project-controls {
    top: 0px;
}
.footer-newsletter .gform_footer.top_label input {
    display: none !important;
}
.footer-newsletter.clearfix {
    max-width: 1020px;
}
body img.gform_ajax_spinner {
 display: none !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !important;
  border: none !important;
}
.validation_error, footer#main-footer li#field_1_2 {
    display: none !important;
}
.search div#sidebar {
    display: none;
}
.search .container {
    width: 100%;
    max-width: 90%;
}
.search div#left-area {
    width: 100% !important;
}
.search #main-content .container:before {
    background: none;
}
.search .container {
    width: 100%;
    max-width: 90%;
    padding-bottom: 50px;
}
.search #main-content .container {
    padding-top: 0px;
}
#main-content .container {
    padding-top: 0 !important;
}

@media only screen and (max-width: 1680px) {
.fb-clmn.fb-menu li {
    margin-right: 20px;
}
}

@media only screen and (max-width: 1300px) {
#footer-bottom a {
    font-size: 16px;
    color: #000000;
}
.footer-newsletter.clearfix h4 {
    color: #c1c0c0;
    font-size: 32px;
    padding-top: 10px;
}
}

@media only screen and (max-width: 1150px) {
.gform_body input {
    width: 530px!important;
}
.fb-clmn.fb-menu li {
    margin-right: 10px;
}
}
@media only screen and (max-width: 980px) { 
.right-form {
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}
.fb-clmn {
    width: 100%;
}
div#footer-widgets {
    padding-top: 40px;
    padding-bottom: 0px;
}
.fb-clmn.fb-credits {
    width: 100%;
    margin: 0;
    padding: 20px 0px 20px;
}
}

@media only screen and (max-width: 768px) { 
.wcp-carousel-main-wrap .slick-initialized .slick-slide {
    display: block;
    margin: 0px 7px!important;
}
}

@media only screen and (max-width: 600px) { 
.gform_body input {
    width: 98% !important;
}
ul.project-controls {
    display: none;
}
#footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0px !important;
}
}
@media only screen and (max-width: 480px) { 
.fb-clmn.fb-menu li {
    margin-right: 0px;
    display: block;
    margin-bottom: 10px;
}
.gform_footer.top_label input {
    position: absolute;
    right: 0;
}
.fb-clmn.fb-social ul li .fab {
    color: #a5a5a5;
    font-size: 18px;
}
}


ul.project-controls {
    position: fixed;
    top: 80px;
    right: 2%;
    z-index: 0;
    top: 50%;
    width: 100%;
}
ul.project-controls li:last-child {
    float: right;
}
li.c-prev {
    margin-left: 10px;
}
ul.project-controls {
    position: fixed;
    top: 80px;
    right: 0%;
    z-index: 0;
    top: 50%;
    width: 100%;
}

ul.project-controls li:last-child {
    float: right;
    margin-right: 10px;
}
.single-project div#main-content {
    padding-right: 0px;
    padding: 0px 75px;
}
.single-project .et_pb_gutters2.et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}
.single-project span.et_pb_image_wrap img, .single-project span.et_pb_image_wrap {
    width: 100%;
}
.grid-item {
    margin-top: -13px !important;
}
.grid-item h4 {
    bottom: 6px;
}
.gallery-overlay {
    top: -9px;
}
.project-content .gallery-overlay {
    top: -9px;
}
div#filter-gird h4 {
    bottom: 9px;
}
.project-content .element-item {
    margin-top: -14px;
}
.project-content .gallery-container {
    margin-bottom: 0px;
}


@-moz-document url-prefix() { 
li.c-prev a, li.c-next a {

    position: relative;
    max-height: 32px !important;
    display: block;

}
}

/*======================= GENERAL =====================*/

.related-post .container {
    width: 100% !important;
    max-width: 90%;
}
h3.rpc-title p.rpc-content {
    display: none;
}

#main-content .container {
    padding-top: 0 !important;
}

/* Limit Images */

/* Projects Single Pages */
@media (min-width:1981px){
  .single-project .et_pb_image .et_pb_image_wrap{
    text-align:center;
  }
}
.single-project .et_pb_image .et_pb_image_wrap img{
  max-width:1080px;
}

@media (min-width:1920px){
  .wcp-carousel-main-wrap [data-slidestoshow="3"] img.attachment-et-pb-portfolio-image{
    max-width:400px;
    margin:0 auto;
  }
  .wcp-carousel-main-wrap [data-slidestoshow="3"]  .wcp-content-wrap h3{
    max-width:400px
  }
}

/* Logo Animating fix */
#logo {
    max-height: 100%;
    margin-left: 150px;
    margin-top: -10px !important;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    -webkit-transform: none;
}
.logo_container{
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    -webkit-transform: none; 
}
.et_fixed_nav.et_show_nav #page-container{
  padding-top:159px;
}


